program MyDelphi;

uses
  System.StartUpCopy,
  FMX.Forms,
  mainform in 'mainform.pas' {ToolsForm},
  Unit3 in 'Unit3.pas' {Form3},
  MyDialogs in 'MyDialogs.pas' {MyOpenDialog},
  Unit2 in 'Unit2.pas' {Form2},
  Unit1 in 'Unit1.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TToolsForm, ToolsForm);
  Application.CreateForm(TForm3, Form3);
  Application.CreateForm(TForm2, Form2);
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
